.version.about_us /* version checker */
{
	color: #00001F;
	background-color: #308CB1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2083.699999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 95px;
	padding-bottom: 53px;
	width: 0.01px;
}

#u1853
{
	z-index: 73;
	height: 62px;
	top: 0px;
}

#u1853-bw
{
	z-index: 73;
}

#menuu1856
{
	z-index: 74;
	width: 980px;
	top: 14px;
	left: 50%;
	margin-left: -490px;
}

#u1878
{
	width: 194px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1881
{
	width: 194px;
	padding-bottom: 15px;
}

#u1881:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u1882-4
{
	width: 194px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1881:hover #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1885
{
	width: 194px;
	min-height: 34px;
	margin-right: -10000px;
	left: 196px;
}

#u1886
{
	width: 194px;
	padding-bottom: 15px;
}

#u1887-4
{
	width: 194px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1881.MuseMenuActive #u1882-4,#u1886:hover #u1887-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1871
{
	width: 194px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u1872
{
	width: 194px;
	padding-bottom: 15px;
}

#u1881.MuseMenuActive,#u1886.MuseMenuActive,#u1872.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u1874-4
{
	width: 194px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1886.MuseMenuActive #u1887-4,#u1872:hover #u1874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1872.MuseMenuActive #u1874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1857
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 588px;
}

#u1858
{
	width: 195px;
	padding-bottom: 15px;
}

#u1860-4
{
	width: 195px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1858:hover #u1860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u1864
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 785px;
}

#u1865
{
	width: 195px;
	padding-bottom: 15px;
}

#u1858.MuseMenuActive,#u1865.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u1868-4
{
	width: 195px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1858.MuseMenuActive #u1860-4,#u1865:hover #u1868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u1865.MuseMenuActive #u1868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u1892
{
	z-index: 70;
	height: 471px;
}

#u1892-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 70;
	top: 62px;
}

#u1854
{
	z-index: 71;
	width: 338px;
	left: -87px;
}

#u1897
{
	z-index: 60;
	height: 62px;
}

#u1897-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 60;
	top: 533px;
}

#pu1893-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 256px;
}

#u1893-4
{
	z-index: 61;
	width: 322px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1894-4
{
	z-index: 65;
	width: 227px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 542px;
}

#u1895
{
	z-index: 69;
	width: 203px;
	min-height: 98px;
	margin-right: -10000px;
	left: 805px;
}

#u1781-4
{
	z-index: 56;
	width: 980px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u1780-44
{
	z-index: 12;
	width: 927px;
	min-height: 602px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 38px;
	position: relative;
}

#u1780-8,#u1780-9,#u1780-11,#u1780-17,#u1780-23,#u1780-29
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u1780-2,#u1780-3,#u1780-5,#u1780-6,#u1780-12,#u1780-14,#u1780-15,#u1780-18,#u1780-20,#u1780-21,#u1780-24,#u1780-26,#u1780-27,#u1780-30,#u1780-32,#u1780-33,#u1780-35,#u1780-36,#u1780-38,#u1780-39,#u1780-40,#u1780-42
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
}

#pu1844
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 97px;
}

#u1844
{
	z-index: 2;
	min-height: 133px;
	padding-bottom: 83px;
}

#u1844_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u1845
{
	z-index: 3;
	width: 279px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 470px;
}

#u1847
{
	z-index: 5;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
}

#u1846
{
	z-index: 4;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
	left: 219px;
}

#u1847:hover,#u1846:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1844-bw
{
	z-index: 2;
	min-height: 133px;
}

#u1848
{
	z-index: 6;
	width: 58px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 581px;
}

#u1850-4
{
	z-index: 8;
	width: 400px;
	min-height: 23px;
	margin-left: 339px;
	margin-top: 47px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

